/*--------------サイト全体に適用--------------*/
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
h1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	border-left-style: solid;
	border-left-color: #2020D2;
	border-left-width: 20px;
	text-align: left;
	vertical-align: bottom;
	margin-top: 15px;
	margin-right: 15px;
	margin-left: 7px;
	border-bottom-style: double;
	border-bottom-width: thin;
	border-bottom-color: #2020D2;
	padding-left: 5px;
}
h2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #900;
	font-size: 18pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	margin-right: 10px;
	margin-left: 14px;
	padding: 1px;
	text-indent: 5px;
}
p {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 140%;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	margin-right: 20px;
	margin-left: 20px;
}
/*--------h2タグがある場合pタグに適用---------*/
.under_h2 {
	margin-left: 20px;
	margin-top: -8px;
	margin-bottom: 10px;
}
/*--------------------------------------------*/
/*---------Contribute使用不可Class------------*/
/*戻るに適用*/
.mmhide_1 {
	font-size: 12px;
	padding-top: 15px;
}
/*--------------------------------------------*/
/*---------リンク色の設定------------*/}
a:link {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000066;
	text-decoration: none;
}
a:visited {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
a:hover {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffcc00;
	text-decoration: none;
}
/*--------------------------------------------*/
.margin-3 {
	margin: -3px 0px 0px;
}
